﻿/***Slider [Start]***/
.rs_sliders{
	float: left;
	margin:20px 50px 0;	
	padding-bottom:20px;
	min-width: 805px;
	width: 90%;
	text-align: left;
	border-radius: 5px;	
	z-index:10;
	min-height: 75px;	
}
.rs_sliders.cont-right{	
	float: right;
}
.rs_sliders .rs_sbottom {
    background-color:#F2F2F2;	
	border-radius: 15px;
	height: 26px;	
}

.rs_sliders .rs_slidenavlist {
	margin-top: 12px;			
	margin: 0px 8px 0 8px;    
    padding-top: 20px;
}
.rs_sliders .rs_slidenavlist .rs_slidenav_fst {
	float: left; 
	margin-left: -25px; 
	width: 25px;
	position: relative;
}
.rs_sliders .rs_slidenavlist .rs_slidenav_fst .rs_posarr {	 
	margin-left: 24px;
}
.rs_sliders .rs_slidenavlist .rs_slidenavlistinner{	
	float:left;
	width: 100%;	
	/*background-color: Gray;*/
}
.rs_sliders .rs_slidenavlist .rs_slidenav
{
    float: left;		
    min-width: 10px;   
    height: 16px;
}
.rs_sliders .rs_slidenavlist .rs_posarr
{
    float: left;	
    padding:0;
    outline: 0;	
    cursor:default;	    
    /*margin-left: -5px;   */
    /*background-image:url('rat_arrs.png');*/
    background-position: -7px -5px;
    background-repeat: no-repeat;
    /*width: 25px;*/
}
.rs_sliders input[type="radio"] {
	display:none;	
	margin: 0;
	padding: 0;	
}
.rs_sliders .rs_slidenavlist .rs_slidenav_lst {
	float: right;
	margin-right: -30px;
	width: 25px;
	position: relative;
}
.rs_sliders .rs_slidenavlist .rs_slidenav_lst .rs_posarr{		
	margin-left: -6px;
}

.rs_sliders .ui-slider {
	position: relative;
	text-align: left;
    background: #D1D1D1; /* Old browsers */	
	border: 1px solid #a5a5a5;
	border-radius: 10px;
	height: 21px;
	border: 1px solid #f5f5f5;	
	margin: 0px 7px 0 7px;
}
.rs_sliders .ui-slider .ui-slider-handle {
	background-image:url('../../images/PM/placemarker.png');
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:0px 0px;
	position: absolute;
	z-index: 3;
	width: 24px;
	height: 37px;
	cursor: move;
	outline: none;
	margin-top: -8px;
	border:0;
}

.rs_sliders .ui-slider-horizontal {
	height: .8em;
	cursor: pointer;
}
.rs_sliders .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.73em;
}
.rs_sliders .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
	border-radius: 15px;
}
.rs_sliders .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.rs_sliders .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.rs_sliders .ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.rs_sliders .ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.rs_sliders .ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.rs_sliders .ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.rs_sliders .ui-slider-vertical .ui-slider-range-max {
	top: 0;
}

.rs_sliders .rs_ttoutercontainer {
	width: 100%; 
	float: left;
	height:10px;
}
.rs_sliders .rs_ttcontainer {
	margin: 0px 8px 0 4px;			
    /*background-color: Red;*/
    height: 10px; 
    position: relative;   
}
.rs_sliders .rs_selttcontainer {
	margin: 10px 8px 0 4px;			
    /*background-color: Black;*/
    height: 10px; 
    position: relative;
}

/***Slider [End]***/

.rs_roundbox, .sel_rsroundbox {
    display: block;
    /*position: absolute;*/
    height: auto;
    width: auto;
    z-index: 1000;   
    /*overflow: hidden;    */
    float: left;
}
.rs_blankcont
{
    float: left;	
    width: 30px;
    height: 9px;
    /*margin-top: -37px;*/
    margin-left: -3px;
}
.rs_roundbox .rs_arrtt , .sel_rsroundbox .rs_arrtt{
    border: 0px none;
    /*margin-top: 18px;*/
    margin-left:0px;
    background-image:url('../../images/PM/rat_arrs.png');    
    background-repeat: no-repeat;
    background-position: -2px -23px;
    width: 21px;
    height: 16px;
    float:left;
    position: relative;
    display: none;
}
.rs_roundbox .rs_tttxt , .sel_rsroundbox .rs_tttxt
{    
    height: auto;
    width: auto;
    padding: 4px;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #b4b4b4;
    -moz-box-shadow: inset 1px 2px 1px #ffffff;
    box-shadow: inset 1px 2px 1px #ffffff;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    z-index: 100;
    background-color: #f4f4f4;
    color: #5a5a5a;
    /*margin-top: -10px;*/
    word-break: break-word;
    min-width:27px;
    max-width:200px;
    word-wrap: normal;
    clear: both;
    text-align:center;
}
.rs_roundbox .rs_tttxt.rght , .sel_rsroundbox .rs_tttxt.rght
{
    /*text-align:right; */
    text-align:center;   
}

.rs_fstlstmaincont{float: left;width: 100%;margin-bottom: 15px;}
.rs_flleftcont{float: left;}
.rs_flleftarr{width: 0;height: 0;border-top: 0;border: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #A93C87;margin-left: 0px;margin-top: -20px;float:left;}
.rs_flleftcontentcont{clear:both;float: left;border: 1px solid #A93C87;padding: 5px;border-radius: 2px;word-wrap: break-word;max-width: 100px;min-width: 30px;}


.rs_flrightcont{float: right;}
.rs_flrightarr{width: 0;height: 0;border-top: 0;border: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #A93C87;margin-left: 0px;margin-top: -20px;float:right;}
.rs_flrightcontentcont{clear:both;float: right;border: 1px solid #A93C87;padding: 5px;border-radius: 2px;word-wrap: break-word;max-width: 100px;min-width: 30px;}



.rs_txtcontainer{padding-bottom: 12px;margin: 0px 8px 0 8px;}
.rs_txtcont{float:left;min-height: 20px;text-align: center;word-wrap: break-word;margin: 0 2px;}
.rs_txtcont.firstele{text-align:center;margin: 0 0 0 -50px;width:100px;margin-right: 2px;}
.rs_txtcont.lastele{text-align: center;float:right;width:100px;margin: 0 -50px 0 0;margin-left: 2px;}
.rs_txtcontainer .clr{clear:both;}

.rs_txtcontainer.cont-right{margin-right: -50px;}

/* 46396 start */
table[dir="rtl"] .rs_sliders .ui-slider{text-align:right;}
/* 46396 end */